%define	upstream_name	 Data-Dump
%define upstream_version 1.22

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	4

Summary:	Pretty printing of data structures

License:	Artistic/GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source:		ftp://ftp.perl.org:21/pub/CPAN/modules/by-module/Data/Data-Dump-%{upstream_version}.tar.gz

BuildRequires:	perl-devel
BuildArch:	noarch

%description
This module provides a single function called dump() that takes a list
of values as its argument and produces a string as its result. The
string contains Perl code that, when evaled, produces a deep copy of
the original arguments. The string is formatted for easy reading.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc README Changes
%{_mandir}/*/*
%{perl_vendorlib}/Data


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.220.0-4
+ Revision: e100350
- MassBuild#440: Increase release tag


